---
group:
  name: 'longcw'
  description: ''
  projects:
  - name: 'pytorch2caffe'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'MOTDT'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster_rcnn_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  